#logo a                               { behavior: url(/site/js/iepngfix.htc); }
#feature-area h2, 
#feature-area h3,
.feature-legacy h2, 
#bottom-callout img, 
#callout-bottom img, 
#right-col img, 
#left-col img,
img.fix, 
#box-art                              { behavior: url(/site/js/iepngfix.htc); }

.main-wrapper                         { padding-bottom: 0; }
#main                                 { padding-bottom: 5px; }

#global-menu2                         { width: 997px; }
#global-search                        { right: 25px; }
#global-country-select                { display: none; }

#sub-nav li                           { padding: 5px 0;}
#subnav-buy-now a                     { color: #fff !important; padding-top: 3px !important; border-bottom: 3px !important; }

.sidebar-links li                     { height: 30px; }
#lower-area img                       { behavior: url(/site/js/iepngfix.htc); }

#footer ul                            { border: 1px solid #f2f2f2; border-left: 0; }

#tab-headings                         { border: 1px solid #fff; border-left: 0; } 
#tab-content                          { margin-top: 0; padding-top: 0; }

